@media only screen and (min-width:1024px){
	body {

		overflow: hidden;

		height: 100%;

	}



	#header {

		display: none;

	}



	#sectiune_location_header_map{

		overflow: hidden;

	}






	/*

	#section_location_header{

		display: none !important;

	}





	*/

	.location_icon{

		opacity: 1;

		padding-left: 20px;

	}



	.location_tabs {

		display: none;

	}



	.location_icon_car{

		background:url("../images/icon_car.png") no-repeat right center;

		color: rgb(63,77,84);

	}



	.location_icon_bus{

		background:url("../images/icon_bus.png") no-repeat right center;

		color: rgb(63,77,84);

	}



	.location_icon_bike{

		background:url("../images/icon_bike.png") no-repeat right center;

		color: rgb(63,77,84);

	}



	.location_icon_subway{

		background:url("../images/icon_subway.png") no-repeat right center;

		color: rgb(63,77,84);

	}



	.location_icon_plane{

		background:url("../images/icon_plane.png") no-repeat right center;

		color: rgb(63,77,84);

	}



	.location_icon .location_span {

	    display: block;

	    width: 0px;

	    height: 1px; 

	    background: #be1e5e; 

	    position: absolute; 

	    left: -15px; 

	    top: 50%; 

	    margin-top: -1px;

	}



	.location_icon {

		left: 0px;

		font-size: 20px; 

		color: #3f4d54; 

		position: relative !important; 

		height:80px; 

		line-height: 80px; 

		width: 260px; 

		display: flex;
    	
    	align-items: center;

    	line-height: 1.5;
	}

	.location_hexa_bullet{

		width: 37px;

		height: 31px;

		background:url("../images/hexa_alb.png") no-repeat right center;

		position:absolute;

		margin-top: -16px;

		margin-left: -17px;

	}



	.background_trans {

		-webkit-transition: background-image 0.2s ease-in-out;

		transition: background-image 0.2s ease-in-out;

	}

}
